> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alphractal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# zones

> Retrieve liquidation levels data for /liquidation_levels/zones. Returns relevant metrics and indicators.



## OpenAPI

````yaml /api-reference/openapi.json get /liquidation_levels/zones
openapi: 3.1.1
info:
  title: Alphractal API
  version: 0.3.0
  description: >-
    Alphractal API provides comprehensive cryptocurrency on-chain data including
    mining metrics, address analytics, block information, fee data, market
    indicators, supply metrics, exchange flows, and more.
servers:
  - url: https://api.alphractal.com
    description: Production server
security:
  - ApiKeyAuth: []
paths:
  /liquidation_levels/zones:
    get:
      tags:
        - Liquidation Levels
      summary: zones
      description: >-
        Retrieve liquidation levels data for /liquidation_levels/zones. Returns
        relevant metrics and indicators.
      parameters:
        - name: asset
          in: query
          schema:
            type:
              - string
              - 'null'
          description: >-
            Cryptocurrency asset identifier (e.g. btc, eth, ada). Use lowercase
            ticker symbol.
          example: btc
        - name: timeframe
          in: query
          schema:
            type:
              - string
              - 'null'
          description: 'Bucket timeframe: 1m, 5m, 15m, 30m, 1h, 4h, 6h, 12h, 1d.'
        - name: lookback
          in: query
          schema:
            type:
              - string
              - 'null'
          description: History window. Defaults to the canonical window of the timeframe.
        - name: scope
          in: query
          schema:
            type:
              - string
              - 'null'
          description: 'Aggregation scope: ''all'' (default) or ''exchange''.'
        - name: exchange
          in: query
          schema:
            type:
              - string
              - 'null'
          description: Exchange id, required when scope=exchange.
        - name: maxClustersPerSide
          in: query
          schema:
            type:
              - integer
              - 'null'
            format: int32
          description: >-
            Max clusters returned per side (long/short). Defaults to 12, capped
            at 50.
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/LiquidationZonesResponse'
components:
  schemas:
    LiquidationZonesResponse:
      type: object
      properties:
        asset:
          type:
            - string
            - 'null'
        lastBucketTime:
          type: string
          format: date-time
        currentPrice:
          type: number
          format: double
        longPct:
          type: number
          format: double
        shortPct:
          type: number
          format: double
        dominantSide:
          type:
            - string
            - 'null'
        totalLongUsd:
          type: number
          format: double
        totalShortUsd:
          type: number
          format: double
        nearest:
          $ref: '#/components/schemas/LiquidationCluster'
        clusters:
          type:
            - array
            - 'null'
          items:
            $ref: '#/components/schemas/LiquidationCluster'
        timeframe:
          type:
            - string
            - 'null'
        lookback:
          type:
            - string
            - 'null'
        scope:
          type:
            - string
            - 'null'
        exchange:
          type:
            - string
            - 'null'
        updatedAt:
          type: string
          format: date-time
      additionalProperties: false
    LiquidationCluster:
      type: object
      properties:
        price:
          type: number
          format: double
        magnitudeUsd:
          type: number
          format: double
        side:
          type:
            - string
            - 'null'
        distancePct:
          type: number
          format: double
      additionalProperties: false
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-Api-Key
      description: >-
        API Key authentication. Include your API key in the X-Api-Key header for
        all requests.

````